EIO:CFG_1.0::
EIO_UNIT:
-Name DAP_INT_BOARD -Type eip000 -Bus SIM -Address 0x7 -Digout 20
EIO_SYSTEM_SIGNAL = EIO_SIGNAL:
-Name DaAppRunning -Unit DAP_INT_BOARD -Type DO -Phsig 1 -Length 1 -Store
-Name DaAppHoldPgm -Unit DAP_INT_BOARD -Type DO -Phsig 2 -Length 1 -Store
-Name DaAppRun -Unit DAP_INT_BOARD -Type DO -Phsig 3 -Length 1
-Name DaAppIdle -Unit DAP_INT_BOARD -Type DO -Phsig 4 -Length 1
-Name DaAppInPos -Unit DAP_INT_BOARD -Type DO -Phsig 5 -Length 1
-Name DaAppAbort -Unit DAP_INT_BOARD -Type DO -Phsig 6 -Length 1
-Name DaProc1Run -Unit DAP_INT_BOARD -Type DO -Phsig 7 -Length 1
-Name DaProc1Rewind -Unit DAP_INT_BOARD -Type DO -Phsig 8 -Length 1
-Name DaProc2Run -Unit DAP_INT_BOARD -Type DO -Phsig 9 -Length 1
-Name DaProc2Rewind -Unit DAP_INT_BOARD -Type DO -Phsig 10 -Length 1
-Name DaProc3Run -Unit DAP_INT_BOARD -Type DO -Phsig 11 -Length 1
-Name DaProc3Rewind -Unit DAP_INT_BOARD -Type DO -Phsig 12 -Length 1
-Name DaProc4Run -Unit DAP_INT_BOARD -Type DO -Phsig 13 -Length 1
-Name DaProc4Rewind -Unit DAP_INT_BOARD -Type DO -Phsig 14 -Length 1



